body {
    padding: 0;
    margin: 0;
    background-color: #009cff;
}

#unity-container {
    position: absolute;
}

    #unity-container.unity-desktop {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%)
    }

    #unity-container.unity-mobile {
        width: 100%;
        height: 100%
    }

#unity-canvas {
    background: #009cff;
    border-style: solid;
    border-color: deepskyblue;
}

.unity-mobile #unity-canvas {
    width: 100%;
    height: 100%
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none
}

#unity-progress-bar-empty {
    width: 50px;
    height: 10px;
    margin-top: 10px;
    background: url('progress-bar-empty.png') no-repeat center
}

#unity-progress-bar-full {
    width: 0%;
    height: 10px;
    margin-top: 10px;
    background: url('progress-bar-full.png') no-repeat center
}

#unity-footer {
    position: relative
}

#unity-fullscreen-button {
    float: right;
    width: 38px;
    height: 38px;
    background: url('fullscreen-button.png') no-repeat center
}
